declare const useMoonConnect: () => (accessToken?: string | undefined, refreshToken?: string | undefined) => Promise<void>;
declare const useMoonDisconnect: () => () => Promise<void>;
declare const useUserSession: () => () => Promise<any>;
declare const useSolanaSDK: (...args: any[]) => any;
declare const useBitcoinSDK: (...args: any[]) => any;
declare const useCosmosSDK: (...args: any[]) => any;
declare const useEosSDK: (...args: any[]) => any;
declare const useLitecoinSDK: (...args: any[]) => any;
declare const useRippleSDK: (...args: any[]) => any;
declare const useTronSDK: (...args: any[]) => any;
declare const useBitcoincashSDK: (...args: any[]) => any;
declare const useDogecoinSDK: (...args: any[]) => any;
declare const useAccountsSDK: (...args: any[]) => any;
declare const useENSSDK: (...args: any[]) => any;
declare const useErc20SDK: (...args: any[]) => any;
declare const useErc1155SDK: (...args: any[]) => any;
declare const useErc721SDK: (...args: any[]) => any;
declare const useErc4626SDK: (...args: any[]) => any;
declare const useLendingPoolSDK: (...args: any[]) => any;
declare const useLeveragerSDK: (...args: any[]) => any;
declare const useLifiSDK: (...args: any[]) => any;
declare const useOdosSDK: (...args: any[]) => any;
declare const useOnramperSDK: (...args: any[]) => any;
declare const useThorswapSDK: (...args: any[]) => any;

export { useAccountsSDK, useBitcoinSDK, useBitcoincashSDK, useCosmosSDK, useDogecoinSDK, useENSSDK, useEosSDK, useErc1155SDK, useErc20SDK, useErc4626SDK, useErc721SDK, useLendingPoolSDK, useLeveragerSDK, useLifiSDK, useLitecoinSDK, useMoonConnect, useMoonDisconnect, useOdosSDK, useOnramperSDK, useRippleSDK, useSolanaSDK, useThorswapSDK, useTronSDK, useUserSession };
